Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 15:40:14 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I have two orders, one of them is not carrying the actual size as I
requested, I requested XL & received XXL plus the shirt is including spots
in front & back of the vest, which I cannot use anymore with these spots,
second t shirt also includes two spots, which made the vest to look used &
dirty, I cannot accept this, I'm asking for quick return & canceling the
order, period ..

Order Number As Follows : 6123831147

Name : Astro

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3833976